@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* 大枠 */
html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 16px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  color: #000;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  body.wrap {
    overflow: hidden;
  }
}
body #wrapper {
  height: auto;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  #screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 200;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  #screen.active {
    opacity: 1;
    visibility: visible;
  }
}
@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
.guidance {
  left: -999px;
  position: absolute;
  width: 990px;
}

img {
  image-rendering: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-box-shadow: #000 0 0 0;
          box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0; /* IE7対応 */
}

/* リンク */
a {
  display: inline-block;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  opacity: 0.7;
  text-decoration: none !important;
}

.btn a {
  color: #020202;
}
.btn span {
  display: inline-block;
  vertical-align: middle;
  height: 50px;
  line-height: 48px;
  font-weight: 500;
}
.btn .txt {
  border: 1px solid #ADBDCC;
  background: #fff;
  border-radius: 52px;
  padding: 0 25px;
  font-size: 16px;
}
.btn .arrow {
  border: 1px solid #fff;
  background-color: #ADBDCC;
  background-image: url(../img/btn_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  border-radius: 50%;
  width: 50px;
  margin-left: 2px;
}
.btn.cener {
  text-align: center;
  float: none;
}
.btn.right {
  text-align: right;
  float: none;
}

.zen, .sect_ttl span {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
}

.NotoSans {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.jost {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.questrial, #copyright {
  font-family: "Questrial", sans-serif;
  font-style: normal;
}

.container {
  width: 100%;
  padding: 0 19px;
  position: relative;
}

.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

/* ▼ タイトル
--------------------------------------- */
#site_title {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #site_title {
    width: 55px;
  }
}

.sect_ttl {
  margin-bottom: 32px;
  font-size: 58px;
  font-weight: 500;
  line-height: 1.2;
  font-family: "Jost", sans-serif;
}
.sect_ttl span {
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .sect_ttl {
    margin-bottom: 15px;
    font-size: 36px;
  }
  .sect_ttl span {
    font-size: 18px;
  }
}

.txt_center {
  text-align: center;
}

/* ▼▼▼ ヘッダー
====================================================== */
header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 30px 50px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  header {
    padding: 13px 18px;
    overflow: visible;
  }
  header .header_inner {
    width: 100%;
    height: 54px;
    top: 0;
    left: 0;
    z-index: 99999;
  }
}

.menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .menu {
    display: block;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    border: 1px solid #fff;
    background: #ADBDCC;
    position: absolute;
    top: 13px;
    right: 19px;
    z-index: 2000;
  }
  .menu .icon {
    display: block;
    width: 20px;
    height: 7px;
    position: absolute;
    top: 43%;
    right: 13px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu .icon::before, .menu .icon::after {
    content: "";
    background: #fff;
    width: 20px;
    width: 100%;
    height: 1px;
    border-radius: 2px;
    position: absolute;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    right: 0;
  }
  .menu .icon::before {
    top: 0;
  }
  .menu .icon::after {
    bottom: 0;
  }
  .menu .icon.active {
    border-color: transparent;
  }
  .menu .icon.active::before {
    -webkit-transform: rotate(-150deg);
            transform: rotate(-150deg);
    top: 3px;
    right: 0;
  }
  .menu .icon.active::after {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg);
    bottom: 3px;
    right: 0;
  }
}

/* グローバルナビゲーション */
#gnav {
  background: #fff;
  border: 1px solid #ADBDCC;
  border-radius: 52px;
  padding: 0 50px;
  height: 63px;
  font-weight: 500;
  color: #020202;
  font-size: 16px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #gnav {
    background: url(../img/sp_heder_bg.webp) no-repeat center/cover, #F0F7F9;
    border-radius: 0;
    float: none;
    width: 100%;
    max-height: 100vh;
    height: auto;
    padding: 20px 18px 37px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    overflow: auto;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    display: block !important;
  }
  #gnav.open {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
#gnav .logo {
  width: 96px;
  margin: 0 auto 21px;
}
#gnav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 32px;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #gnav ul {
    display: block;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border-radius: 20px;
    padding: 32px 20px;
  }
}
@media screen and (max-width: 767px) {
  #gnav ul > li {
    border-bottom: 1px dashed currentColor;
    width: 100% !important;
    max-width: 100% !important;
    height: auto;
    text-indent: 0;
    padding-bottom: 20px;
  }
  #gnav ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
}
#gnav ul > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  #gnav ul > li a {
    padding-right: 40px;
    min-height: 40px;
    font-weight: bold;
    position: relative;
  }
  #gnav ul > li a::after {
    content: "";
    border: 1px solid #fff;
    background-color: #ADBDCC;
    background-image: url(../img/btn_arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
    right: 0;
  }
  #gnav ul > li a span {
    margin-top: 10px;
    font-size: 12px;
    font-family: "Jost", sans-serif;
    font-weight: normal;
  }
}
#gnav ul > li a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  #gnav ul > li a:hover {
    text-decoration: none;
    opacity: 1;
  }
}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
====================================================== */
#bg_video {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: -1;
  overflow: hidden;
  pointer-events: none;
}
#bg_video video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100.1%;
  height: 100%;
}

#main {
  background: #F0F7F9;
  margin: 0 auto;
  clear: both;
  padding-top: 160px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #main {
    padding-top: 90px;
  }
}

@media screen and (max-width: 767px) {
  .menu_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

.date {
  font-family: "Jost", sans-serif;
  color: #ADBDCC;
  font-weight: 500;
}

.icon_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  position: absolute;
}
.icon_wrap span {
  z-index: 2;
}
.icon_wrap span:nth-child(2) {
  z-index: 1;
}

.swiper-parts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(100%, 1157px);
  padding-right: 24px;
  margin-top: 30px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .swiper-parts {
    padding-right: 19px;
  }
}

#facility .swiper-horizontal > .swiper-pagination-progressbar,
#facility .swiper-pagination-progressbar.swiper-pagination-horizontal, #recommend .swiper-horizontal > .swiper-pagination-progressbar,
#recommend .swiper-pagination-progressbar.swiper-pagination-horizontal {
  position: static;
}
#facility .swiper-pagination-progressbar, #recommend .swiper-pagination-progressbar {
  background: #fff;
  border-radius: 10px;
  margin-left: 30px;
}
@media screen and (max-width: 767px) {
  #facility .swiper-pagination-progressbar, #recommend .swiper-pagination-progressbar {
    margin-left: 13px;
  }
}
#facility .swiper-pagination-progressbar .swiper-pagination-progressbar-fill, #recommend .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #ADBDCC;
  height: 2px;
  width: calc(100% - 2px);
  border-radius: 10px;
  top: 1px;
  left: 1px;
}
#facility .swiper-current, #recommend .swiper-current {
  width: 95px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 0 18px;
}
#facility .swiper-current span, #recommend .swiper-current span {
  font-weight: 500;
}
#facility .swiper-current .total, #recommend .swiper-current .total {
  color: #ADBDCC;
}
@media screen and (max-width: 767px) {
  #facility .swiper-current, #recommend .swiper-current {
    width: 68px;
    padding: 0 13px;
    font-size: 12px;
  }
}
#facility .swiper-button-prev, #facility .swiper-button-next, #recommend .swiper-button-prev, #recommend .swiper-button-next {
  position: relative;
  border: 1px solid #ADBDCC;
  border-radius: 50%;
  margin: 0;
  width: 50px;
  height: 50px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  left: 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #facility .swiper-button-prev, #facility .swiper-button-next, #recommend .swiper-button-prev, #recommend .swiper-button-next {
    width: 36px;
    height: 36px;
  }
}
#facility .swiper-button-prev::after, #facility .swiper-button-next::after, #recommend .swiper-button-prev::after, #recommend .swiper-button-next::after {
  content: "";
  background: url(../img/slide_arrow.svg) no-repeat center/auto;
  width: 100%;
  height: 100%;
  left: 0;
}
@media screen and (max-width: 767px) {
  #facility .swiper-button-prev::after, #facility .swiper-button-next::after, #recommend .swiper-button-prev::after, #recommend .swiper-button-next::after {
    background-size: 10px;
  }
}
#facility .swiper-button-next::after, #recommend .swiper-button-next::after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

.circle_wrap {
  width: 100%;
  height: 1530px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .circle_wrap {
    height: 1460px;
  }
}
.circle_wrap .circle {
  width: 526px;
  aspect-ratio: 1/1;
  position: absolute;
  overflow: hidden;
}
.circle_wrap .circle svg {
  width: 100%;
  height: 100%;
  fill: none;
}
.circle_wrap .circle svg circle {
  stroke-width: 72;
  stroke-dasharray: 1433;
  stroke-dashoffset: 1433;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
.circle_wrap .circle:nth-child(odd) {
  width: 443px;
}
.circle_wrap .circle.circle1 {
  top: 210px;
  left: -150px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle1 {
    width: 171px;
    top: 90px;
    left: -105px;
  }
}
.circle_wrap .circle.circle2 {
  top: 15px;
  left: 19px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle2 {
    width: 203px;
    top: 10px;
    left: -42px;
  }
}
.circle_wrap .circle.circle3 {
  top: 720px;
  right: -300px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle3 {
    width: 207px;
    top: 860px;
    right: -145px;
  }
}
.circle_wrap .circle.circle4 {
  top: 450px;
  right: -220px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle4 {
    width: 246px;
    top: 730px;
    right: -137px;
  }
}
.circle_wrap .circle.circle5 {
  left: -70px;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle5 {
    width: 189px;
    left: -39px;
  }
}
.circle_wrap .circle.circle6 {
  left: -345px;
  bottom: 85px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle6 {
    width: 224px;
    left: -157px;
    bottom: 39px;
  }
}

.circle_wrap .circle.circle1 svg circle {
  stroke: #7DC2FF;
}

.circle_wrap .circle.circle2 svg circle {
  stroke: #FFE924;
}

.circle_wrap .circle.circle3 svg circle {
  stroke: #FFC024;
}

.circle_wrap .circle.circle4 svg circle {
  stroke: #FE92A4;
}

.circle_wrap .circle.circle5 svg circle {
  stroke: #F3756D;
}

.circle_wrap .circle.circle6 svg circle {
  stroke: #96EE94;
}

.circle.active svg circle {
  -webkit-animation: drawCircle 2s ease forwards;
          animation: drawCircle 2s ease forwards;
}

@-webkit-keyframes drawCircle {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes drawCircle {
  to {
    stroke-dashoffset: 0;
  }
}
/* ▼ パンくず
--------------------------------------- */
#path {
  margin-bottom: 10px;
  font-size: 14px;
  overflow: hidden;
}
#path li {
  float: left;
}
#path li:not(:last-child):after {
  content: "〉";
  margin-left: 10px;
  color: #333;
}

/* ▼ システム
--------------------------------------- */
.disabled {
  opacity: 0.5;
  pointer-events: none;
}

/* ▼▼▼ フッター
===================================== */
footer {
  width: 100%;
  padding: 47px 24px;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 32px 13px 28px;
  }
}
footer p {
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  footer p {
    font-size: 22px;
  }
}
footer .fnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 70px;
  margin-bottom: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  footer .fnav {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  footer .fnav li {
    margin-bottom: 19px;
    text-align: center;
  }
}
footer .fnav li a[target=_blank]::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_blank.svg) no-repeat center/contain;
  width: 14px;
  height: 15px;
  margin-left: 10px;
  vertical-align: bottom;
}
@media screen and (max-width: 767px) {
  footer .fnav li a[target=_blank]::after {
    width: 13px;
    height: 14px;
    margin-left: 7px;
  }
}

#footer_inner {
  background: #fff;
  border: 2px solid #ADBDCC;
  border-radius: 20px;
  width: min(100%, 1200px);
  padding: 45px 24px;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #footer_inner {
    padding: 35px 20px 30px;
  }
}

/* ▼ ページ上部へ戻る
--------------------------------------- */
.pagetop {
  margin: 0;
  color: #020202;
  font-size: 18px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  text-align: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 2000;
  cursor: pointer;
}
.pagetop::before {
  content: "";
  display: block;
  background: url(../img/pagetop.svg) no-repeat center/auto, #fff;
  border: 1px solid #020202;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .pagetop {
    font-size: 12px;
  }
  .pagetop::before {
    width: 46px;
    height: 46px;
  }
}

/* ▼ コピーライト
--------------------------------------- */
#copyright {
  margin-bottom: 0;
  font-size: 10px;
  text-align: center;
  font-weight: normal;
}

/* ▼▼▼ 404
====================================================== */
#not_found {
  padding: 8vw 20px;
}
@media screen and (max-width: 767px) {
  #not_found {
    padding: 100px 20px 60px;
  }
}
#not_found p {
  font-size: 14px;
  text-align: center;
}
#not_found p.arial {
  margin-bottom: 10px;
  font-size: 42px;
  font-family: "Arial", "メイリオ";
}
@media screen and (max-width: 767px) {
  #not_found p.arial {
    margin-bottom: 10px;
    font-size: 39px;
  }
}
#not_found p.arial + p {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #not_found p.arial + p {
    ont-size: 17px;
  }
}
#not_found p.txt {
  margin-bottom: 30px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #not_found p.txt {
    line-height: 1.6;
  }
}
#not_found .top_btn a {
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #ccc;
}